Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.sphinx.examples.hummingbird20.splitting.ui;singleton:=true
Bundle-Version: 0.13.1.qualifier
Bundle-Activator: org.eclipse.sphinx.examples.hummingbird20.splitting.ui.internal.Activator$Implementation
Bundle-Vendor: %providerName
Require-Bundle: org.eclipse.sphinx.examples.hummingbird20.splitting,
 org.eclipse.sphinx.examples.hummingbird.ide.ui
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.sphinx.examples.hummingbird20.splitting.ui,
 org.eclipse.sphinx.examples.hummingbird20.splitting.ui.actions,
 org.eclipse.sphinx.examples.hummingbird20.splitting.ui.actions.providers,
 org.eclipse.sphinx.examples.hummingbird20.splitting.ui.handlers,
 org.eclipse.sphinx.examples.hummingbird20.splitting.ui.internal;x-internal:=true,
 org.eclipse.sphinx.examples.hummingbird20.splitting.ui.internal.messages;x-friends:="org.eclipse.sphinx.examples.hummingbird20.splitting.ui"
Bundle-Localization: plugin
